Bug 8049 - Tracker bug for a 1.2.4 release of SMB Traffic Analyzer
Tracker bug for a 1.2.4 release of SMB Traffic Analyzer
Status: RESOLVED FIXED
Product: smbta
Classification: Unclassified
Component: general
unspecified
All All
: P5 normal
: ---
Assigned To: Holger Hetterich
:
Depends on: 8065 8094 8095 8096 8097 8114 8116
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-29 20:49 UTC by Holger Hetterich
Modified: 2011-05-08 11:19 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Holger Hetterich 2011-03-29 20:49:05 UTC
This bug will depend on every issue we want to resolve for the 1.2.4 release of SMBTA.
Comment 1 Holger Hetterich 2011-05-04 14:18:54 UTC
merged smbtad devel branch to master for 1.2.4
Comment 2 Holger Hetterich 2011-05-04 16:20:14 UTC
merged smbtatools-devel to master for 1.2.4, a few bugs are still open though
Comment 3 Holger Hetterich 2011-05-08 06:53:44 UTC
Did a full installation and configuration with the master branch for testing. Works so far.
Comment 4 Holger Hetterich 2011-05-08 07:08:11 UTC
documentation uploaded http://morelias.org/smbta/smbta-guide.html
Comment 5 Holger Hetterich 2011-05-08 08:45:52 UTC
http://morelias.org/smbta/

uploaded release tarballs
Comment 6 Holger Hetterich 2011-05-08 11:19:37 UTC
released!